//Skybox

textures/rings2/purplenebula_skybox
{
	qer_editorImage textures/rings2/env/purplenebula.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_LightMapFilterRadius 0 8
	q3map_skylight 90 4
	nopicmip
	skyparms textures/rings2/env/purplenebula - -
	{
		map textures/rings2/env/clouds.tga
		tcMod scale 3 3
		tcMod scroll 0.005 -0.0125
		rgbGen identityLighting
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/rings2/cloud_remap
{
	qer_editorimage textures/rings2/env/clouds.tga
	qer_trans 1.0
	qer_alphafunc greater 0
	surfaceparm trans
	surfaceparm nolightmap
	q3map_noVertexlight
	q3map_globalTexture
	nomipmaps
	{
		map textures/rings2/env/clouds.tga
		tcMod scale 3 3
		tcMod scroll -0.000225 -0.0025
		rgbGen identityLighting
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/rings2/purplenebula_bk
{
	qer_editorimage textures/rings2/env/purplenebula_bk.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_bk.tga
		rgbGen identityLighting
	}
}

textures/rings2/purplenebula_dn
{
	qer_editorimage textures/rings2/env/purplenebula_dn.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_dn.tga
		rgbGen identityLighting
	}
}

textures/rings2/purplenebula_ft
{
	qer_editorimage textures/rings2/env/purplenebula_ft.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_ft.tga
		rgbGen identityLighting
	}
}

textures/rings2/purplenebula_lf
{
	qer_editorimage textures/rings2/env/purplenebula_lf.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_lf.tga
		rgbGen identityLighting
	}
}

textures/rings2/purplenebula_rt
{
	qer_editorimage textures/rings2/env/purplenebula_rt.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_rt.tga
		rgbGen identityLighting
	}
}

textures/rings2/purplenebula_up
{
	qer_editorimage textures/rings2/env/purplenebula_up.tga
	surfaceparm nolightmap
	nomipmaps
	{
		map textures/rings2/env/purplenebula_up.tga
		rgbGen identityLighting
	}
}

//Jump Pads

textures/rings2/jpblue_floor1a
{
	qer_editorimage textures/rings2/jumppad1ab.tga
	q3map_lightimage textures/rings2/jumppad1b.blend.tga	
	q3map_surfacelight 400
	{
		map textures/rings2/blue_telep.tga
                		tcmod rotate 180
                		tcMod stretch sin .8 0.1 0 .5
	}
	{
		clampmap textures/rings2/jumppadsmall_b.tga
		blendfunc ADD
		tcMod stretch sin 0.95 .7 0 1.25
		rgbGen wave square .5 .5 .25 1.25
		rgbgen identity
	}
	{
		map textures/rings2/jumppad1ab.tga
                		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen identity
	}
        	{
		map $lightmap
                		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/rings2/jumppad1b.blend.tga
		blendfunc ADD
		rgbgen wave sin .8 .2 0 1
	}
}

textures/rings2/jpred_floor1a
{
	qer_editorimage textures/rings2/jumppad1ar.tga
	q3map_lightimage textures/rings2/jumppad1r.blend.tga	
	q3map_surfacelight 400
	{
		map textures/rings2/red_telep.tga
                		tcmod rotate 180
                		tcMod stretch sin .8 0.1 0 .5
	}
	{
		clampmap textures/rings2/jumppadsmall_r.tga
		blendfunc ADD
		tcMod stretch sin 0.95 .7 0 1.25
		rgbGen wave square .5 .5 .25 1.25
		rgbgen identity
	}
	{
		map textures/rings2/jumppad1ar.tga
                		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/rings2/jumppad1r.blend.tga
		blendfunc ADD
		rgbgen wave sin .8 .2 0 1
	}
}

//Lights

textures/rings2/lig_064-01b1-2k
{
	qer_editorimage textures/rings2/lig_064-01b1.tga
	q3map_lightimage textures/rings2/lig_064-01b.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-01b1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-01b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_064-01r1-2k
{
	qer_editorimage textures/rings2/lig_064-01r1.tga
	q3map_lightimage textures/rings2/lig_064-01r.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-01r1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-01r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_064-02b1-2k
{
	qer_editorimage textures/rings2/lig_064-02b1.tga
	q3map_lightimage textures/rings2/lig_064-02b.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-02b1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-02b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_064-02r1-2k
{
	qer_editorimage textures/rings2/lig_064-02r1.tga
	q3map_lightimage textures/rings2/lig_064-02r.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-02r1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-02r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_064-05b1-2k
{
	qer_editorimage textures/rings2/lig_064-05b1.tga
	q3map_lightimage textures/rings2/lig_064-05b.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-05b1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-05b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_064-05r1-2k
{
	qer_editorimage textures/rings2/lig_064-05r1.tga
	q3map_lightimage textures/rings2/lig_064-05r.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-05r1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/lig_064-05r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/s128-01wc
{
	qer_editorimage textures/rings2/s128-01c.tga
	q3map_lightimage textures/rings2/s128-01b.blend.tga
	q3map_surfacelight 2000
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/s128-01c.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/s128-01b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/s128-01wcr
{
	qer_editorimage textures/rings2/s128-01cr.tga
	q3map_lightimage textures/rings2/s128-01r.blend.tga
	q3map_surfacelight 2000
	light 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rings2/s128-01cr.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rings2/s128-01r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/rings2/lig_b064-03a
{
	qer_editorimage textures/rings2/lig_b064-03a.tga
	q3map_lightimage textures/rings2/lig_b064-03b.blend.tga
	q3map_surfacelight 1000
	{
		map textures/rings2/lig_b064-03a.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/rings2/lig_b064-03b.blend.tga
		blendfunc add	
        	        	rgbgen wave sin .5 .3 0 1
	}
}

textures/rings2/lig_b064-03e
{
	qer_editorimage textures/rings2/lig_b064-03e.tga
	q3map_lightimage textures/rings2/lig_b064-03r.blend.tga
	q3map_surfacelight 1000
	{
		map textures/rings2/lig_b064-03e.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/rings2/lig_b064-03r.blend.tga
		blendfunc add	
		rgbgen wave sin .5 .3 0 1
	}
}

//Vines

textures/rings2/vine02
{ 
	qer_editorimage textures/rings2/vine02.tga
	qer_alphafunc greater 0.5
	qer_trans 0.99
	surfaceparm alphashadow
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks 
	nopicmip
	deformVertexes wave 50 sin 0 .3 0 .3
	{ 
   		map textures/rings2/vine02.tga
 		rgbGen vertex
		depthWrite
		alphaFunc GE128
	} 
}

textures/rings2/vine03
{ 
	qer_editorimage textures/rings2/vine03.tga
	qer_alphafunc greater 0.5
	qer_trans 0.99
	surfaceparm alphashadow
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks 
	nopicmip
	deformVertexes wave 50 sin 0 .3 0 .3
	{ 
   		map textures/rings2/vine03.tga
 		rgbGen vertex
		depthWrite
		alphaFunc GE128
	} 
}

textures/rings2/vine04
{ 
	qer_editorimage textures/rings2/vine04.tga
	qer_alphafunc greater 0.5
	qer_trans 0.99
	surfaceparm alphashadow
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks 
	nopicmip
      	deformVertexes wave 50 sin 0 .3 0 .3
	{ 
   		map textures/rings2/vine04.tga
 		rgbGen vertex
		depthWrite
		alphaFunc GE128
	} 
}

//Water

textures/rings2/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/common/watercaulk.tga
	surfaceparm water
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/rings2/watercaulkfog
{
	qer_trans 0.40
	qer_editorimage textures/common/watercaulk.tga
	surfaceparm water
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	fogparms ( 0 0 0 ) 256
}

textures/rings2/water
{
	q3map_lightimage textures/rings2/water.tga
	qer_editorimage textures/rings2/water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	q3map_tessSize 16
	deformVertexes normal .1 .5
	{
		map textures/rings2/water.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
		tcmod scroll 0 0.01
		tcmod turb 0 0.5 0.75 0.02
		tcgen vector ( 0.001953 0 0 ) ( 0 0.001253 0 )
	}
	{
		map textures/rings2/water.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
		tcmod scroll 0 0.012
		tcmod turb 0 0.5 0.25 0.025
		tcgen vector ( 0.001953 0 0 ) ( 0 0.001253 0 )
	}
	{
		map textures/rings2/env/clouds2.tga
		rgbGen identityLighting
		tcMod scale 3 3
//		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		blendfunc add
		tcgen environment
	}
}

textures/rings2/water2
{
	q3map_lightimage textures/rings2/water.tga
	qer_editorimage textures/rings2/water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	q3map_tessSize 16
	deformVertexes normal .1 .5
	{
		map textures/rings2/water.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
		tcmod scroll 0 0.01
		tcmod turb 0 0.5 0.75 0.02
		tcgen vector ( 0.001953 0 0 ) ( 0 0.001253 0 )
	}
	{
		map textures/rings2/water.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
		tcmod scroll 0 0.012
		tcmod turb 0 0.5 0.25 0.025
		tcgen vector ( 0.001953 0 0 ) ( 0 0.001253 0 )
	}
}

textures/rings2/waterfall
{
	q3map_lightimage textures/rings2/water.tga
	qer_editorimage textures/rings2/water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	tessSize 64
	{
		map textures/rings2/water.tga
		blendfunc GL_DST_COLOR GL_SRC_COLOR		
		tcMod scale 1.0 2.0
		tcMod turb .1 .05 .25 .08
		tcMod scroll .8 -.125
	}
	{
		map textures/rings2/water.tga
		blendfunc GL_DST_COLOR GL_ONE 
		tcMod scale .5 .5 
		tcMod turb .1 .075 .5 .05 
		tcMod scroll 1. .1 	
	}
//	{
//		map $lightmap
//		blendFunc GL_dst_color GL_zero
//		rgbgen identity		
//	}
}


//Water FX

textures/rings2/fallscentresmall
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0 0.9639
	deformvertexes move 28.6386 -4.56409 0 square 0 1 0 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0 0.9639
		alphagen wave square 0 1 0 0.9639
		tcMod rotate 112
		tcMod stretch sin 0.7533 0.7466 0 0.9639
	}
}

textures/rings2/zzfallscentresmall_1
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.0166667 0.9639
	deformvertexes move -38.425 -42.1013 0 square 0 1 0.0166667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0166667 0.9639
		alphagen wave square 0 1 0.0166667 0.9639
		tcMod rotate -83
		tcMod stretch sin 0.7533 0.7466 0.0166667 0.9639
	}
}

textures/rings2/zzfallscentresmall_2
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.0333333 0.9639
	deformvertexes move 50.6214 -21.5052 0 square 0 1 0.0333333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0333333 0.9639
		alphagen wave square 0 1 0.0333333 0.9639
		tcMod rotate -98
		tcMod stretch sin 0.7533 0.7466 0.0333333 0.9639
	}
}

textures/rings2/zzfallscentresmall_3
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.05 0.9639
	deformvertexes move -25.3349 -9.33499 0 square 0 1 0.05 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.05 0.9639
		alphagen wave square 0 1 0.05 0.9639
		tcMod rotate -63
		tcMod stretch sin 0.7533 0.7466 0.05 0.9639
	}
}

textures/rings2/zzfallscentresmall_4
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.0666667 0.9639
	deformvertexes move -9.10669 -32.7577 0 square 0 1 0.0666667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0666667 0.9639
		alphagen wave square 0 1 0.0666667 0.9639
		tcMod rotate 17
		tcMod stretch sin 0.7533 0.7466 0.0666667 0.9639
	}
}

textures/rings2/zzfallscentresmall_5
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.0833333 0.9639
	deformvertexes move -32.3579 -35.4538 0 square 0 1 0.0833333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0833333 0.9639
		alphagen wave square 0 1 0.0833333 0.9639
		tcMod rotate 70
		tcMod stretch sin 0.7533 0.7466 0.0833333 0.9639
	}
}

textures/rings2/zzfallscentresmall_6
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.1 0.9639
	deformvertexes move -18.7401 -3.13165 0 square 0 1 0.1 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.1 0.9639
		alphagen wave square 0 1 0.1 0.9639
		tcMod rotate 19
		tcMod stretch sin 0.7533 0.7466 0.1 0.9639
	}
}

textures/rings2/zzfallscentresmall_7
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.116667 0.9639
	deformvertexes move -37.535 -33.0322 0 square 0 1 0.116667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.116667 0.9639
		alphagen wave square 0 1 0.116667 0.9639
		tcMod rotate 83
		tcMod stretch sin 0.7533 0.7466 0.116667 0.9639
	}
}

textures/rings2/zzfallscentresmall_8
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.133333 0.9639
	deformvertexes move -51.9178 -2.92265 0 square 0 1 0.133333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.133333 0.9639
		alphagen wave square 0 1 0.133333 0.9639
		tcMod rotate 13
		tcMod stretch sin 0.7533 0.7466 0.133333 0.9639
	}
}

textures/rings2/zzfallscentresmall_9
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.15 0.9639
	deformvertexes move -17.8809 -25.3234 0 square 0 1 0.15 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.15 0.9639
		alphagen wave square 0 1 0.15 0.9639
		tcMod rotate -27
		tcMod stretch sin 0.7533 0.7466 0.15 0.9639
	}
}

textures/rings2/zzfallscentresmall_10
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.166667 0.9639
	deformvertexes move -48.6698 -11.4566 0 square 0 1 0.166667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.166667 0.9639
		alphagen wave square 0 1 0.166667 0.9639
		tcMod rotate 86
		tcMod stretch sin 0.7533 0.7466 0.166667 0.9639
	}
}

textures/rings2/zzfallscentresmall_11
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.183333 0.9639
	deformvertexes move 38.5692 -19.011 0 square 0 1 0.183333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.183333 0.9639
		alphagen wave square 0 1 0.183333 0.9639
		tcMod rotate -69
		tcMod stretch sin 0.7533 0.7466 0.183333 0.9639
	}
}

textures/rings2/zzfallscentresmall_12
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.2 0.9639
	deformvertexes move 51.6327 -18.949 0 square 0 1 0.2 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.2 0.9639
		alphagen wave square 0 1 0.2 0.9639
		tcMod rotate 15
		tcMod stretch sin 0.7533 0.7466 0.2 0.9639
	}
}

textures/rings2/zzfallscentresmall_13
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.216667 0.9639
	deformvertexes move 43.9886 -34.6554 0 square 0 1 0.216667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.216667 0.9639
		alphagen wave square 0 1 0.216667 0.9639
		tcMod rotate -30
		tcMod stretch sin 0.7533 0.7466 0.216667 0.9639
	}
}

textures/rings2/zzfallscentresmall_14
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.233333 0.9639
	deformvertexes move -14.3015 -18.013 0 square 0 1 0.233333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.233333 0.9639
		alphagen wave square 0 1 0.233333 0.9639
		tcMod rotate 80
		tcMod stretch sin 0.7533 0.7466 0.233333 0.9639
	}
}

textures/rings2/zzfallscentresmall_15
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.25 0.9639
	deformvertexes move 10.1946 -17.2067 0 square 0 1 0.25 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.25 0.9639
		alphagen wave square 0 1 0.25 0.9639
		tcMod rotate -78
		tcMod stretch sin 0.7533 0.7466 0.25 0.9639
	}
}

textures/rings2/zzfallscentresmall_16
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.266667 0.9639
	deformvertexes move 2.12972 -47.9527 0 square 0 1 0.266667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.266667 0.9639
		alphagen wave square 0 1 0.266667 0.9639
		tcMod rotate -50
		tcMod stretch sin 0.7533 0.7466 0.266667 0.9639
	}
}

textures/rings2/zzfallscentresmall_17
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.283333 0.9639
	deformvertexes move -39.4214 -38.353 0 square 0 1 0.283333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.283333 0.9639
		alphagen wave square 0 1 0.283333 0.9639
		tcMod rotate 105
		tcMod stretch sin 0.7533 0.7466 0.283333 0.9639
	}
}

textures/rings2/zzfallscentresmall_18
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.3 0.9639
	deformvertexes move -25.6444 -4.28542 0 square 0 1 0.3 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.3 0.9639
		alphagen wave square 0 1 0.3 0.9639
		tcMod rotate -14
		tcMod stretch sin 0.7533 0.7466 0.3 0.9639
	}
}

textures/rings2/zzfallscentresmall_19
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.316667 0.9639
	deformvertexes move 4.16779 -34.751 0 square 0 1 0.316667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.316667 0.9639
		alphagen wave square 0 1 0.316667 0.9639
		tcMod rotate 27
		tcMod stretch sin 0.7533 0.7466 0.316667 0.9639
	}
}

textures/rings2/zzfallscentresmall_20
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.333333 0.9639
	deformvertexes move 10.1256 -58.1246 0 square 0 1 0.333333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.333333 0.9639
		alphagen wave square 0 1 0.333333 0.9639
		tcMod rotate -84
		tcMod stretch sin 0.7533 0.7466 0.333333 0.9639
	}
}

textures/rings2/zzfallscentresmall_21
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.35 0.9639
	deformvertexes move -13.4487 -26.8167 0 square 0 1 0.35 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.35 0.9639
		alphagen wave square 0 1 0.35 0.9639
		tcMod rotate -88
		tcMod stretch sin 0.7533 0.7466 0.35 0.9639
	}
}

textures/rings2/zzfallscentresmall_22
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.366667 0.9639
	deformvertexes move 7.53273 -16.348 0 square 0 1 0.366667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.366667 0.9639
		alphagen wave square 0 1 0.366667 0.9639
		tcMod rotate -72
		tcMod stretch sin 0.7533 0.7466 0.366667 0.9639
	}
}

textures/rings2/zzfallscentresmall_23
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.383333 0.9639
	deformvertexes move -28.3883 -39.9388 0 square 0 1 0.383333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.383333 0.9639
		alphagen wave square 0 1 0.383333 0.9639
		tcMod rotate -9
		tcMod stretch sin 0.7533 0.7466 0.383333 0.9639
	}
}

textures/rings2/zzfallscentresmall_24
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.4 0.9639
	deformvertexes move 47.9568 -2.03682 0 square 0 1 0.4 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.4 0.9639
		alphagen wave square 0 1 0.4 0.9639
		tcMod rotate 66
		tcMod stretch sin 0.7533 0.7466 0.4 0.9639
	}
}

textures/rings2/zzfallscentresmall_25
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.416667 0.9639
	deformvertexes move -45.0818 -25.9159 0 square 0 1 0.416667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.416667 0.9639
		alphagen wave square 0 1 0.416667 0.9639
		tcMod rotate 92
		tcMod stretch sin 0.7533 0.7466 0.416667 0.9639
	}
}

textures/rings2/zzfallscentresmall_26
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.433333 0.9639
	deformvertexes move 16.6522 -35.2662 0 square 0 1 0.433333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.433333 0.9639
		alphagen wave square 0 1 0.433333 0.9639
		tcMod rotate -9
		tcMod stretch sin 0.7533 0.7466 0.433333 0.9639
	}
}

textures/rings2/zzfallscentresmall_27
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.45 0.9639
	deformvertexes move 14.3694 -29.7073 0 square 0 1 0.45 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.45 0.9639
		alphagen wave square 0 1 0.45 0.9639
		tcMod rotate -84
		tcMod stretch sin 0.7533 0.7466 0.45 0.9639
	}
}

textures/rings2/zzfallscentresmall_28
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.466667 0.9639
	deformvertexes move 43.6768 -22.2112 0 square 0 1 0.466667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.466667 0.9639
		alphagen wave square 0 1 0.466667 0.9639
		tcMod rotate -67
		tcMod stretch sin 0.7533 0.7466 0.466667 0.9639
	}
}

textures/rings2/zzfallscentresmall_29
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.483333 0.9639
	deformvertexes move -36.801 -12.9106 0 square 0 1 0.483333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.483333 0.9639
		alphagen wave square 0 1 0.483333 0.9639
		tcMod rotate 34
		tcMod stretch sin 0.7533 0.7466 0.483333 0.9639
	}
}

textures/rings2/zzfallscentresmall_30
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.5 0.9639
	deformvertexes move -12.1596 -25.2219 0 square 0 1 0.5 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.5 0.9639
		alphagen wave square 0 1 0.5 0.9639
		tcMod rotate 19
		tcMod stretch sin 0.7533 0.7466 0.5 0.9639
	}
}

textures/rings2/zzfallscentresmall_31
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.516667 0.9639
	deformvertexes move -23.9209 -24.1618 0 square 0 1 0.516667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.516667 0.9639
		alphagen wave square 0 1 0.516667 0.9639
		tcMod rotate 54
		tcMod stretch sin 0.7533 0.7466 0.516667 0.9639
	}
}

textures/rings2/zzfallscentresmall_32
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.533333 0.9639
	deformvertexes move -56.8996 -3.38146 0 square 0 1 0.533333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.533333 0.9639
		alphagen wave square 0 1 0.533333 0.9639
		tcMod rotate 34
		tcMod stretch sin 0.7533 0.7466 0.533333 0.9639
	}
}

textures/rings2/zzfallscentresmall_33
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.55 0.9639
	deformvertexes move -33.2035 -11.0692 0 square 0 1 0.55 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.55 0.9639
		alphagen wave square 0 1 0.55 0.9639
		tcMod rotate -18
		tcMod stretch sin 0.7533 0.7466 0.55 0.9639
	}
}

textures/rings2/zzfallscentresmall_34
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.566667 0.9639
	deformvertexes move 51.68 -11.7547 0 square 0 1 0.566667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.566667 0.9639
		alphagen wave square 0 1 0.566667 0.9639
		tcMod rotate 4
		tcMod stretch sin 0.7533 0.7466 0.566667 0.9639
	}
}

textures/rings2/zzfallscentresmall_35
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.583333 0.9639
	deformvertexes move 24.9126 -31.2948 0 square 0 1 0.583333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.583333 0.9639
		alphagen wave square 0 1 0.583333 0.9639
		tcMod rotate 87
		tcMod stretch sin 0.7533 0.7466 0.583333 0.9639
	}
}

textures/rings2/zzfallscentresmall_36
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.6 0.9639
	deformvertexes move -47.8984 -10.3315 0 square 0 1 0.6 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.6 0.9639
		alphagen wave square 0 1 0.6 0.9639
		tcMod rotate 78
		tcMod stretch sin 0.7533 0.7466 0.6 0.9639
	}
}

textures/rings2/zzfallscentresmall_37
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.616667 0.9639
	deformvertexes move -35.5168 -18.3999 0 square 0 1 0.616667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.616667 0.9639
		alphagen wave square 0 1 0.616667 0.9639
		tcMod rotate 52
		tcMod stretch sin 0.7533 0.7466 0.616667 0.9639
	}
}

textures/rings2/zzfallscentresmall_38
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.633333 0.9639
	deformvertexes move -9.62525 -30.5181 0 square 0 1 0.633333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.633333 0.9639
		alphagen wave square 0 1 0.633333 0.9639
		tcMod rotate 3
		tcMod stretch sin 0.7533 0.7466 0.633333 0.9639
	}
}

textures/rings2/zzfallscentresmall_39
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.65 0.9639
	deformvertexes move 33.632 -42.2479 0 square 0 1 0.65 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.65 0.9639
		alphagen wave square 0 1 0.65 0.9639
		tcMod rotate -74
		tcMod stretch sin 0.7533 0.7466 0.65 0.9639
	}
}

textures/rings2/zzfallscentresmall_40
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.666667 0.9639
	deformvertexes move 35.1664 -53.4727 0 square 0 1 0.666667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.666667 0.9639
		alphagen wave square 0 1 0.666667 0.9639
		tcMod rotate -53
		tcMod stretch sin 0.7533 0.7466 0.666667 0.9639
	}
}

textures/rings2/zzfallscentresmall_41
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.683333 0.9639
	deformvertexes move 14.243 -11.0062 0 square 0 1 0.683333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.683333 0.9639
		alphagen wave square 0 1 0.683333 0.9639
		tcMod rotate -58
		tcMod stretch sin 0.7533 0.7466 0.683333 0.9639
	}
}

textures/rings2/zzfallscentresmall_42
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.7 0.9639
	deformvertexes move 23.8434 -2.73727 0 square 0 1 0.7 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.7 0.9639
		alphagen wave square 0 1 0.7 0.9639
		tcMod rotate 49
		tcMod stretch sin 0.7533 0.7466 0.7 0.9639
	}
}

textures/rings2/zzfallscentresmall_43
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.716667 0.9639
	deformvertexes move 29.8719 -2.76903 0 square 0 1 0.716667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.716667 0.9639
		alphagen wave square 0 1 0.716667 0.9639
		tcMod rotate -103
		tcMod stretch sin 0.7533 0.7466 0.716667 0.9639
	}
}

textures/rings2/zzfallscentresmall_44
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.733333 0.9639
	deformvertexes move -46.5614 -27.3502 0 square 0 1 0.733333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.733333 0.9639
		alphagen wave square 0 1 0.733333 0.9639
		tcMod rotate 101
		tcMod stretch sin 0.7533 0.7466 0.733333 0.9639
	}
}

textures/rings2/zzfallscentresmall_45
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.75 0.9639
	deformvertexes move -7.12324 -38.344 0 square 0 1 0.75 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.75 0.9639
		alphagen wave square 0 1 0.75 0.9639
		tcMod rotate 103
		tcMod stretch sin 0.7533 0.7466 0.75 0.9639
	}
}

textures/rings2/zzfallscentresmall_46
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.766667 0.9639
	deformvertexes move 7.45166 -18.56 0 square 0 1 0.766667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.766667 0.9639
		alphagen wave square 0 1 0.766667 0.9639
		tcMod rotate -18
		tcMod stretch sin 0.7533 0.7466 0.766667 0.9639
	}
}

textures/rings2/zzfallscentresmall_47
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.783333 0.9639
	deformvertexes move 41.3234 -20.2084 0 square 0 1 0.783333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.783333 0.9639
		alphagen wave square 0 1 0.783333 0.9639
		tcMod rotate -23
		tcMod stretch sin 0.7533 0.7466 0.783333 0.9639
	}
}

textures/rings2/zzfallscentresmall_48
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.8 0.9639
	deformvertexes move -17.7546 -17.6004 0 square 0 1 0.8 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.8 0.9639
		alphagen wave square 0 1 0.8 0.9639
		tcMod rotate -101
		tcMod stretch sin 0.7533 0.7466 0.8 0.9639
	}
}

textures/rings2/zzfallscentresmall_49
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.816667 0.9639
	deformvertexes move -0.814404 -44.9926 0 square 0 1 0.816667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.816667 0.9639
		alphagen wave square 0 1 0.816667 0.9639
		tcMod rotate 12
		tcMod stretch sin 0.7533 0.7466 0.816667 0.9639
	}
}

textures/rings2/zzfallscentresmall_50
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.833333 0.9639
	deformvertexes move 10.302 -17.1426 0 square 0 1 0.833333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.833333 0.9639
		alphagen wave square 0 1 0.833333 0.9639
		tcMod rotate -78
		tcMod stretch sin 0.7533 0.7466 0.833333 0.9639
	}
}

textures/rings2/zzfallscentresmall_51
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.85 0.9639
	deformvertexes move 37.5264 -5.98053 0 square 0 1 0.85 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.85 0.9639
		alphagen wave square 0 1 0.85 0.9639
		tcMod rotate 87
		tcMod stretch sin 0.7533 0.7466 0.85 0.9639
	}
}

textures/rings2/zzfallscentresmall_52
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.866667 0.9639
	deformvertexes move -23.2702 -40.835 0 square 0 1 0.866667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.866667 0.9639
		alphagen wave square 0 1 0.866667 0.9639
		tcMod rotate 13
		tcMod stretch sin 0.7533 0.7466 0.866667 0.9639
	}
}

textures/rings2/zzfallscentresmall_53
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.883333 0.9639
	deformvertexes move 1.20885 -15.9543 0 square 0 1 0.883333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.883333 0.9639
		alphagen wave square 0 1 0.883333 0.9639
		tcMod rotate -83
		tcMod stretch sin 0.7533 0.7466 0.883333 0.9639
	}
}

textures/rings2/zzfallscentresmall_54
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.9 0.9639
	deformvertexes move -22.34 -11.2217 0 square 0 1 0.9 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.9 0.9639
		alphagen wave square 0 1 0.9 0.9639
		tcMod rotate 73
		tcMod stretch sin 0.7533 0.7466 0.9 0.9639
	}
}

textures/rings2/zzfallscentresmall_55
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.916667 0.9639
	deformvertexes move 11.9735 -60.8328 0 square 0 1 0.916667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.916667 0.9639
		alphagen wave square 0 1 0.916667 0.9639
		tcMod rotate -104
		tcMod stretch sin 0.7533 0.7466 0.916667 0.9639
	}
}

textures/rings2/zzfallscentresmall_56
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.933333 0.9639
	deformvertexes move 11.9748 -31.8214 0 square 0 1 0.933333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.933333 0.9639
		alphagen wave square 0 1 0.933333 0.9639
		tcMod rotate -113
		tcMod stretch sin 0.7533 0.7466 0.933333 0.9639
	}
}

textures/rings2/zzfallscentresmall_57
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.95 0.9639
	deformvertexes move 23.0168 -37.4997 0 square 0 1 0.95 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.95 0.9639
		alphagen wave square 0 1 0.95 0.9639
		tcMod rotate -45
		tcMod stretch sin 0.7533 0.7466 0.95 0.9639
	}
}

textures/rings2/zzfallscentresmall_58
{
	qer_editorimage textures/rings2/waterparticle01.tga
	q3map_cloneshader textures/rings2/zzfallscentresmall_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.966667 0.9639
	deformvertexes move 61.9168 -3.21132 0 square 0 1 0.966667 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.966667 0.9639
		alphagen wave square 0 1 0.966667 0.9639
		tcMod rotate -112
		tcMod stretch sin 0.7533 0.7466 0.966667 0.9639
	}
}

textures/rings2/zzfallscentresmall_59
{
	qer_editorimage textures/rings2/waterparticle01.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.983333 0.9639
	deformvertexes move -30.77 -16.6796 0 square 0 1 0.983333 0.9639
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/waterparticle01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.983333 0.9639
		alphagen wave square 0 1 0.983333 0.9639
		tcMod rotate -66
		tcMod stretch sin 0.7533 0.7466 0.983333 0.9639
	}
}

textures/rings2/fallssplashcote
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0 0.244
	deformvertexes move -3.09206e-015 4.36707e-016 0 sawtooth 1.28092e+015 1 0 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0 0.244
		alphagen wave square 0 1 0 0.244
		tcMod rotate 47
		tcMod stretch sin 0.7 0.7466 0.7066 0.244
	}
}

textures/rings2/zzfallssplashcote_1
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.0156024 0.244
	deformvertexes move -3.05464e-015 6.48616e-016 0 sawtooth 2.24162e+015 1 0.0156024 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0156024 0.244
		alphagen wave square 0 1 0.0156024 0.244
		tcMod rotate -108
		tcMod stretch sin 0.7 0.7466 0.722202 0.244
	}
}

textures/rings2/zzfallssplashcote_2
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.0304273 0.244
	deformvertexes move -1.3138e-015 2.83293e-015 0 sawtooth 3.20231e+014 1 0.0304273 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0304273 0.244
		alphagen wave square 0 1 0.0304273 0.244
		tcMod rotate 43
		tcMod stretch sin 0.7 0.7466 0.737027 0.244
	}
}

textures/rings2/zzfallssplashcote_3
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.0449723 0.244
	deformvertexes move 2.25685e-015 -2.15828e-015 0 sawtooth 1.28092e+015 1 0.0449723 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0449723 0.244
		alphagen wave square 0 1 0.0449723 0.244
		tcMod rotate 157
		tcMod stretch sin 0.7 0.7466 0.751572 0.244
	}
}

textures/rings2/zzfallssplashcote_4
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.0593384 0.244
	deformvertexes move 1.98454e-015 -2.41104e-015 0 sawtooth -1.92139e+015 1 0.0593384 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0593384 0.244
		alphagen wave square 0 1 0.0593384 0.244
		tcMod rotate -191
		tcMod stretch sin 0.7 0.7466 0.765938 0.244
	}
}

textures/rings2/zzfallssplashcote_5
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.073573 0.244
	deformvertexes move 3.11562e-015 -2.10872e-016 0 sawtooth -2.56185e+015 1 0.073573 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.073573 0.244
		alphagen wave square 0 1 0.073573 0.244
		tcMod rotate -104
		tcMod stretch sin 0.7 0.7466 0.780173 0.244
	}
}

textures/rings2/zzfallssplashcote_6
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.0877036 0.244
	deformvertexes move -3.12263e-015 2.72508e-017 0 sawtooth -3.20231e+014 1 0.0877036 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.0877036 0.244
		alphagen wave square 0 1 0.0877036 0.244
		tcMod rotate 210
		tcMod stretch sin 0.7 0.7466 0.794304 0.244
	}
}

textures/rings2/zzfallssplashcote_7
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.101748 0.244
	deformvertexes move -2.73488e-015 1.50731e-015 0 sawtooth -2.56185e+015 1 0.101748 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.101748 0.244
		alphagen wave square 0 1 0.101748 0.244
		tcMod rotate 316
		tcMod stretch sin 0.7 0.7466 0.808348 0.244
	}
}

textures/rings2/zzfallssplashcote_8
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.11572 0.244
	deformvertexes move 1.17733e-015 2.89231e-015 0 sawtooth -1.92139e+015 1 0.11572 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.11572 0.244
		alphagen wave square 0 1 0.11572 0.244
		tcMod rotate -79
		tcMod stretch sin 0.7 0.7466 0.82232 0.244
	}
}

textures/rings2/zzfallssplashcote_9
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.129628 0.244
	deformvertexes move -5.50899e-016 3.07377e-015 0 sawtooth -2.24162e+015 1 0.129628 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.129628 0.244
		alphagen wave square 0 1 0.129628 0.244
		tcMod rotate -123
		tcMod stretch sin 0.7 0.7466 0.836228 0.244
	}
}

textures/rings2/zzfallssplashcote_10
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.14348 0.244
	deformvertexes move -2.42981e-015 1.96152e-015 0 sawtooth 1.28092e+015 1 0.14348 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.14348 0.244
		alphagen wave square 0 1 0.14348 0.244
		tcMod rotate -73
		tcMod stretch sin 0.7 0.7466 0.85008 0.244
	}
}

textures/rings2/zzfallssplashcote_11
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.157281 0.244
	deformvertexes move 2.97204e-015 -9.58396e-016 0 sawtooth 0 1 0.157281 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.157281 0.244
		alphagen wave square 0 1 0.157281 0.244
		tcMod rotate -144
		tcMod stretch sin 0.7 0.7466 0.863881 0.244
	}
}

textures/rings2/zzfallssplashcote_12
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.171037 0.244
	deformvertexes move 2.73858e-015 1.50057e-015 0 sawtooth -3.20231e+014 1 0.171037 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.171037 0.244
		alphagen wave square 0 1 0.171037 0.244
		tcMod rotate 335
		tcMod stretch sin 0.7 0.7466 0.877637 0.244
	}
}

textures/rings2/zzfallssplashcote_13
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.184751 0.244
	deformvertexes move 3.01524e-015 8.12332e-016 0 sawtooth -9.60693e+014 1 0.184751 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.184751 0.244
		alphagen wave square 0 1 0.184751 0.244
		tcMod rotate 274
		tcMod stretch sin 0.7 0.7466 0.891351 0.244
	}
}

textures/rings2/zzfallssplashcote_14
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.198427 0.244
	deformvertexes move 1.36255e-017 3.12272e-015 0 sawtooth -9.60693e+014 1 0.198427 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.198427 0.244
		alphagen wave square 0 1 0.198427 0.244
		tcMod rotate 279
		tcMod stretch sin 0.7 0.7466 0.905027 0.244
	}
}

textures/rings2/zzfallssplashcote_15
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.212067 0.244
	deformvertexes move 3.09098e-015 -4.44315e-016 0 sawtooth -1.92139e+015 1 0.212067 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.212067 0.244
		alphagen wave square 0 1 0.212067 0.244
		tcMod rotate 238
		tcMod stretch sin 0.7 0.7466 0.918667 0.244
	}
}

textures/rings2/zzfallssplashcote_16
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.225674 0.244
	deformvertexes move -2.94173e-015 -1.04774e-015 0 sawtooth -1.28092e+015 1 0.225674 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.225674 0.244
		alphagen wave square 0 1 0.225674 0.244
		tcMod rotate 324
		tcMod stretch sin 0.7 0.7466 0.932274 0.244
	}
}

textures/rings2/zzfallssplashcote_17
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.23925 0.244
	deformvertexes move -2.02047e-015 2.38102e-015 0 sawtooth -6.40462e+014 1 0.23925 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.23925 0.244
		alphagen wave square 0 1 0.23925 0.244
		tcMod rotate 196
		tcMod stretch sin 0.7 0.7466 0.94585 0.244
	}
}

textures/rings2/zzfallssplashcote_18
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.252797 0.244
	deformvertexes move -3.10823e-015 3.00713e-016 0 sawtooth -3.20231e+014 1 0.252797 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.252797 0.244
		alphagen wave square 0 1 0.252797 0.244
		tcMod rotate 239
		tcMod stretch sin 0.7 0.7466 0.959397 0.244
	}
}

textures/rings2/zzfallssplashcote_19
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.266316 0.244
	deformvertexes move -5.70147e-016 3.07026e-015 0 sawtooth 1.28092e+015 1 0.266316 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.266316 0.244
		alphagen wave square 0 1 0.266316 0.244
		tcMod rotate -163
		tcMod stretch sin 0.7 0.7466 0.972916 0.244
	}
}

textures/rings2/zzfallssplashcote_20
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.27981 0.244
	deformvertexes move -4.15596e-016 3.09497e-015 0 sawtooth -6.40462e+014 1 0.27981 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.27981 0.244
		alphagen wave square 0 1 0.27981 0.244
		tcMod rotate 133
		tcMod stretch sin 0.7 0.7466 0.98641 0.244
	}
}

textures/rings2/zzfallssplashcote_21
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.293279 0.244
	deformvertexes move 3.02133e-015 -7.89364e-016 0 sawtooth -6.40462e+014 1 0.293279 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.293279 0.244
		alphagen wave square 0 1 0.293279 0.244
		tcMod rotate -113
		tcMod stretch sin 0.7 0.7466 0.999879 0.244
	}
}

textures/rings2/zzfallssplashcote_22
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.306725 0.244
	deformvertexes move -1.74479e-018 -3.12275e-015 0 sawtooth -6.40462e+014 1 0.306725 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.306725 0.244
		alphagen wave square 0 1 0.306725 0.244
		tcMod rotate -184
		tcMod stretch sin 0.7 0.7466 1.01333 0.244
	}
}

textures/rings2/zzfallssplashcote_23
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.320149 0.244
	deformvertexes move -3.07272e-015 -5.56745e-016 0 sawtooth 0 1 0.320149 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.320149 0.244
		alphagen wave square 0 1 0.320149 0.244
		tcMod rotate -250
		tcMod stretch sin 0.7 0.7466 1.02675 0.244
	}
}

textures/rings2/zzfallssplashcote_24
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.333551 0.244
	deformvertexes move 2.93915e-015 1.05497e-015 0 sawtooth 6.40462e+014 1 0.333551 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.333551 0.244
		alphagen wave square 0 1 0.333551 0.244
		tcMod rotate 269
		tcMod stretch sin 0.7 0.7466 1.04015 0.244
	}
}

textures/rings2/zzfallssplashcote_25
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.346933 0.244
	deformvertexes move 3.03564e-015 -7.32435e-016 0 sawtooth 0 1 0.346933 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.346933 0.244
		alphagen wave square 0 1 0.346933 0.244
		tcMod rotate -275
		tcMod stretch sin 0.7 0.7466 1.05353 0.244
	}
}

textures/rings2/zzfallssplashcote_26
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.360296 0.244
	deformvertexes move 2.47096e-015 1.90943e-015 0 sawtooth -1.28092e+015 1 0.360296 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.360296 0.244
		alphagen wave square 0 1 0.360296 0.244
		tcMod rotate -218
		tcMod stretch sin 0.7 0.7466 1.0669 0.244
	}
}

textures/rings2/zzfallssplashcote_27
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.37364 0.244
	deformvertexes move -6.81046e-016 -3.04758e-015 0 sawtooth -2.24162e+015 1 0.37364 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.37364 0.244
		alphagen wave square 0 1 0.37364 0.244
		tcMod rotate 57
		tcMod stretch sin 0.7 0.7466 1.08024 0.244
	}
}

textures/rings2/zzfallssplashcote_28
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.386966 0.244
	deformvertexes move 2.52051e-015 -1.84352e-015 0 sawtooth -2.24162e+015 1 0.386966 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.386966 0.244
		alphagen wave square 0 1 0.386966 0.244
		tcMod rotate 378
		tcMod stretch sin 0.7 0.7466 1.09357 0.244
	}
}

textures/rings2/zzfallssplashcote_29
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.400274 0.244
	deformvertexes move 2.93248e-015 1.07337e-015 0 sawtooth -2.56185e+015 1 0.400274 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.400274 0.244
		alphagen wave square 0 1 0.400274 0.244
		tcMod rotate 371
		tcMod stretch sin 0.7 0.7466 1.10687 0.244
	}
}

textures/rings2/zzfallssplashcote_30
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.413566 0.244
	deformvertexes move -2.76077e-015 -1.45935e-015 0 sawtooth 1.28092e+015 1 0.413566 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.413566 0.244
		alphagen wave square 0 1 0.413566 0.244
		tcMod rotate 124
		tcMod stretch sin 0.7 0.7466 1.12017 0.244
	}
}

textures/rings2/zzfallssplashcote_31
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.426842 0.244
	deformvertexes move 2.37491e-015 -2.02765e-015 0 sawtooth 1.92139e+015 1 0.426842 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.426842 0.244
		alphagen wave square 0 1 0.426842 0.244
		tcMod rotate 403
		tcMod stretch sin 0.7 0.7466 1.13344 0.244
	}
}

textures/rings2/zzfallssplashcote_32
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.440102 0.244
	deformvertexes move 3.10505e-015 3.31998e-016 0 sawtooth -1.92139e+015 1 0.440102 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.440102 0.244
		alphagen wave square 0 1 0.440102 0.244
		tcMod rotate -25
		tcMod stretch sin 0.7 0.7466 1.1467 0.244
	}
}

textures/rings2/zzfallssplashcote_33
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.453347 0.244
	deformvertexes move 1.08615e-015 2.92777e-015 0 sawtooth 0 1 0.453347 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.453347 0.244
		alphagen wave square 0 1 0.453347 0.244
		tcMod rotate 112
		tcMod stretch sin 0.7 0.7466 1.15995 0.244
	}
}

textures/rings2/zzfallssplashcote_34
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.466578 0.244
	deformvertexes move 1.93558e-015 2.45052e-015 0 sawtooth -2.56185e+015 1 0.466578 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.466578 0.244
		alphagen wave square 0 1 0.466578 0.244
		tcMod rotate 115
		tcMod stretch sin 0.7 0.7466 1.17318 0.244
	}
}

textures/rings2/zzfallssplashcote_35
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.479794 0.244
	deformvertexes move -7.19183e-016 -3.0388e-015 0 sawtooth -6.40462e+014 1 0.479794 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.479794 0.244
		alphagen wave square 0 1 0.479794 0.244
		tcMod rotate -146
		tcMod stretch sin 0.7 0.7466 1.18639 0.244
	}
}

textures/rings2/zzfallssplashcote_36
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.492997 0.244
	deformvertexes move -1.07894e-015 2.93043e-015 0 sawtooth 2.24162e+015 1 0.492997 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.492997 0.244
		alphagen wave square 0 1 0.492997 0.244
		tcMod rotate 59
		tcMod stretch sin 0.7 0.7466 1.1996 0.244
	}
}

textures/rings2/zzfallssplashcote_37
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.506186 0.244
	deformvertexes move 2.86732e-015 1.23694e-015 0 sawtooth -9.60693e+014 1 0.506186 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.506186 0.244
		alphagen wave square 0 1 0.506186 0.244
		tcMod rotate 120
		tcMod stretch sin 0.7 0.7466 1.21279 0.244
	}
}

textures/rings2/zzfallssplashcote_38
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.519362 0.244
	deformvertexes move -2.63513e-015 1.6756e-015 0 sawtooth -2.24162e+015 1 0.519362 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.519362 0.244
		alphagen wave square 0 1 0.519362 0.244
		tcMod rotate 331
		tcMod stretch sin 0.7 0.7466 1.22596 0.244
	}
}

textures/rings2/zzfallssplashcote_39
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.532526 0.244
	deformvertexes move 3.45544e-016 3.10357e-015 0 sawtooth -1.60115e+015 1 0.532526 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.532526 0.244
		alphagen wave square 0 1 0.532526 0.244
		tcMod rotate -216
		tcMod stretch sin 0.7 0.7466 1.23913 0.244
	}
}

textures/rings2/zzfallssplashcote_40
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.545677 0.244
	deformvertexes move -1.2782e-015 2.84917e-015 0 sawtooth 9.60693e+014 1 0.545677 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.545677 0.244
		alphagen wave square 0 1 0.545677 0.244
		tcMod rotate 48
		tcMod stretch sin 0.7 0.7466 1.25228 0.244
	}
}

textures/rings2/zzfallssplashcote_41
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.558817 0.244
	deformvertexes move 6.01036e-016 -3.06436e-015 0 sawtooth 9.60693e+014 1 0.558817 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.558817 0.244
		alphagen wave square 0 1 0.558817 0.244
		tcMod rotate -255
		tcMod stretch sin 0.7 0.7466 1.26542 0.244
	}
}

textures/rings2/zzfallssplashcote_42
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.571945 0.244
	deformvertexes move 2.83718e-015 -1.3046e-015 0 sawtooth 1.92139e+015 1 0.571945 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.571945 0.244
		alphagen wave square 0 1 0.571945 0.244
		tcMod rotate 65
		tcMod stretch sin 0.7 0.7466 1.27854 0.244
	}
}

textures/rings2/zzfallssplashcote_43
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.585061 0.244
	deformvertexes move 2.28372e-015 -2.12983e-015 0 sawtooth 6.40462e+014 1 0.585061 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.585061 0.244
		alphagen wave square 0 1 0.585061 0.244
		tcMod rotate 39
		tcMod stretch sin 0.7 0.7466 1.29166 0.244
	}
}

textures/rings2/zzfallssplashcote_44
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.598166 0.244
	deformvertexes move 1.79439e-015 2.55572e-015 0 sawtooth 9.60693e+014 1 0.598166 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.598166 0.244
		alphagen wave square 0 1 0.598166 0.244
		tcMod rotate 87
		tcMod stretch sin 0.7 0.7466 1.30477 0.244
	}
}

textures/rings2/zzfallssplashcote_45
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.611261 0.244
	deformvertexes move 2.50641e-015 1.86265e-015 0 sawtooth 1.60115e+015 1 0.611261 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.611261 0.244
		alphagen wave square 0 1 0.611261 0.244
		tcMod rotate 60
		tcMod stretch sin 0.7 0.7466 1.31786 0.244
	}
}

textures/rings2/zzfallssplashcote_46
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.624345 0.244
	deformvertexes move 3.10936e-015 -2.88885e-016 0 sawtooth 1.92139e+015 1 0.624345 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.624345 0.244
		alphagen wave square 0 1 0.624345 0.244
		tcMod rotate -175
		tcMod stretch sin 0.7 0.7466 1.33094 0.244
	}
}

textures/rings2/zzfallssplashcote_47
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.637418 0.244
	deformvertexes move -1.6207e-015 -2.66925e-015 0 sawtooth 6.40462e+014 1 0.637418 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.637418 0.244
		alphagen wave square 0 1 0.637418 0.244
		tcMod rotate 187
		tcMod stretch sin 0.7 0.7466 1.34402 0.244
	}
}

textures/rings2/zzfallssplashcote_48
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.650482 0.244
	deformvertexes move 9.23422e-016 -2.98309e-015 0 sawtooth 6.40462e+014 1 0.650482 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.650482 0.244
		alphagen wave square 0 1 0.650482 0.244
		tcMod rotate -278
		tcMod stretch sin 0.7 0.7466 1.35708 0.244
	}
}

textures/rings2/zzfallssplashcote_49
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.663535 0.244
	deformvertexes move -2.83219e-015 1.31538e-015 0 sawtooth -3.20231e+014 1 0.663535 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.663535 0.244
		alphagen wave square 0 1 0.663535 0.244
		tcMod rotate 231
		tcMod stretch sin 0.7 0.7466 1.37014 0.244
	}
}

textures/rings2/zzfallssplashcote_50
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.676579 0.244
	deformvertexes move -3.01213e-015 -8.23799e-016 0 sawtooth -2.24162e+015 1 0.676579 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.676579 0.244
		alphagen wave square 0 1 0.676579 0.244
		tcMod rotate 79
		tcMod stretch sin 0.7 0.7466 1.38318 0.244
	}
}

textures/rings2/zzfallssplashcote_51
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.689613 0.244
	deformvertexes move -2.78771e-015 -1.4072e-015 0 sawtooth -1.60115e+015 1 0.689613 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.689613 0.244
		alphagen wave square 0 1 0.689613 0.244
		tcMod rotate -155
		tcMod stretch sin 0.7 0.7466 1.39621 0.244
	}
}

textures/rings2/zzfallssplashcote_52
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.702638 0.244
	deformvertexes move 2.24329e-015 -2.17238e-015 0 sawtooth -1.92139e+015 1 0.702638 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.702638 0.244
		alphagen wave square 0 1 0.702638 0.244
		tcMod rotate 339
		tcMod stretch sin 0.7 0.7466 1.40924 0.244
	}
}

textures/rings2/zzfallssplashcote_53
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.715654 0.244
	deformvertexes move -3.07272e-015 -5.56745e-016 0 sawtooth -2.56185e+015 1 0.715654 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.715654 0.244
		alphagen wave square 0 1 0.715654 0.244
		tcMod rotate 33
		tcMod stretch sin 0.7 0.7466 1.42225 0.244
	}
}

textures/rings2/zzfallssplashcote_54
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.728661 0.244
	deformvertexes move -2.47565e-015 -1.90334e-015 0 sawtooth -9.60693e+014 1 0.728661 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.728661 0.244
		alphagen wave square 0 1 0.728661 0.244
		tcMod rotate -190
		tcMod stretch sin 0.7 0.7466 1.43526 0.244
	}
}

textures/rings2/zzfallssplashcote_55
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.741659 0.244
	deformvertexes move -3.11709e-015 -1.87864e-016 0 sawtooth 3.20231e+014 1 0.741659 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.741659 0.244
		alphagen wave square 0 1 0.741659 0.244
		tcMod rotate 359
		tcMod stretch sin 0.7 0.7466 1.44826 0.244
	}
}

textures/rings2/zzfallssplashcote_56
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.754649 0.244
	deformvertexes move -2.36718e-015 2.03667e-015 0 sawtooth 3.20231e+014 1 0.754649 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.754649 0.244
		alphagen wave square 0 1 0.754649 0.244
		tcMod rotate -84
		tcMod stretch sin 0.7 0.7466 1.46125 0.244
	}
}

textures/rings2/zzfallssplashcote_57
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.76763 0.244
	deformvertexes move 1.76222e-015 2.578e-015 0 sawtooth 9.60693e+014 1 0.76763 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.76763 0.244
		alphagen wave square 0 1 0.76763 0.244
		tcMod rotate -162
		tcMod stretch sin 0.7 0.7466 1.47423 0.244
	}
}

textures/rings2/zzfallssplashcote_58
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.780603 0.244
	deformvertexes move 3.0875e-015 4.67823e-016 0 sawtooth -9.60693e+014 1 0.780603 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.780603 0.244
		alphagen wave square 0 1 0.780603 0.244
		tcMod rotate 240
		tcMod stretch sin 0.7 0.7466 1.4872 0.244
	}
}

textures/rings2/zzfallssplashcote_59
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.793568 0.244
	deformvertexes move -4.3498e-016 3.0923e-015 0 sawtooth 6.40462e+014 1 0.793568 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.793568 0.244
		alphagen wave square 0 1 0.793568 0.244
		tcMod rotate -35
		tcMod stretch sin 0.7 0.7466 1.50017 0.244
	}
}

textures/rings2/zzfallssplashcote_60
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.806524 0.244
	deformvertexes move 1.08615e-015 2.92777e-015 0 sawtooth 3.20231e+014 1 0.806524 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.806524 0.244
		alphagen wave square 0 1 0.806524 0.244
		tcMod rotate -282
		tcMod stretch sin 0.7 0.7466 1.51312 0.244
	}
}

textures/rings2/zzfallssplashcote_61
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.819473 0.244
	deformvertexes move -2.92152e-015 -1.10284e-015 0 sawtooth 1.60115e+015 1 0.819473 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.819473 0.244
		alphagen wave square 0 1 0.819473 0.244
		tcMod rotate 171
		tcMod stretch sin 0.7 0.7466 1.52607 0.244
	}
}

textures/rings2/zzfallssplashcote_62
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.832414 0.244
	deformvertexes move -2.01464e-016 3.11624e-015 0 sawtooth 0 1 0.832414 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.832414 0.244
		alphagen wave square 0 1 0.832414 0.244
		tcMod rotate 304
		tcMod stretch sin 0.7 0.7466 1.53901 0.244
	}
}

textures/rings2/zzfallssplashcote_63
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.845348 0.244
	deformvertexes move -1.26032e-015 2.85712e-015 0 sawtooth 1.60115e+015 1 0.845348 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.845348 0.244
		alphagen wave square 0 1 0.845348 0.244
		tcMod rotate 139
		tcMod stretch sin 0.7 0.7466 1.55195 0.244
	}
}

textures/rings2/zzfallssplashcote_64
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.858274 0.244
	deformvertexes move 3.49714e-016 -3.1031e-015 0 sawtooth -1.60115e+015 1 0.858274 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.858274 0.244
		alphagen wave square 0 1 0.858274 0.244
		tcMod rotate 286
		tcMod stretch sin 0.7 0.7466 1.56487 0.244
	}
}

textures/rings2/zzfallssplashcote_65
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.871193 0.244
	deformvertexes move -1.75587e-015 2.58233e-015 0 sawtooth -1.28092e+015 1 0.871193 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.871193 0.244
		alphagen wave square 0 1 0.871193 0.244
		tcMod rotate 261
		tcMod stretch sin 0.7 0.7466 1.57779 0.244
	}
}

textures/rings2/zzfallssplashcote_66
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.884104 0.244
	deformvertexes move 2.08523e-015 2.32451e-015 0 sawtooth -3.20231e+014 1 0.884104 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.884104 0.244
		alphagen wave square 0 1 0.884104 0.244
		tcMod rotate 156
		tcMod stretch sin 0.7 0.7466 1.5907 0.244
	}
}

textures/rings2/zzfallssplashcote_67
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.897009 0.244
	deformvertexes move 3.06102e-015 -6.1782e-016 0 sawtooth 1.28092e+015 1 0.897009 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.897009 0.244
		alphagen wave square 0 1 0.897009 0.244
		tcMod rotate 199
		tcMod stretch sin 0.7 0.7466 1.60361 0.244
	}
}

textures/rings2/zzfallssplashcote_68
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.909906 0.244
	deformvertexes move 1.5296e-015 2.72248e-015 0 sawtooth -1.28092e+015 1 0.909906 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.909906 0.244
		alphagen wave square 0 1 0.909906 0.244
		tcMod rotate 302
		tcMod stretch sin 0.7 0.7466 1.61651 0.244
	}
}

textures/rings2/zzfallssplashcote_69
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.922797 0.244
	deformvertexes move -3.00157e-015 -8.61479e-016 0 sawtooth -6.40462e+014 1 0.922797 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.922797 0.244
		alphagen wave square 0 1 0.922797 0.244
		tcMod rotate 406
		tcMod stretch sin 0.7 0.7466 1.6294 0.244
	}
}

textures/rings2/zzfallssplashcote_70
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.93568 0.244
	deformvertexes move 3.05215e-015 6.60233e-016 0 sawtooth 2.24162e+015 1 0.93568 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.93568 0.244
		alphagen wave square 0 1 0.93568 0.244
		tcMod rotate -233
		tcMod stretch sin 0.7 0.7466 1.64228 0.244
	}
}

textures/rings2/zzfallssplashcote_71
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.948557 0.244
	deformvertexes move -3.11176e-015 2.61739e-016 0 sawtooth -1.28092e+015 1 0.948557 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.948557 0.244
		alphagen wave square 0 1 0.948557 0.244
		tcMod rotate 377
		tcMod stretch sin 0.7 0.7466 1.65516 0.244
	}
}

textures/rings2/zzfallssplashcote_72
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.961428 0.244
	deformvertexes move 9.42094e-016 -2.97725e-015 0 sawtooth 3.20231e+014 1 0.961428 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.961428 0.244
		alphagen wave square 0 1 0.961428 0.244
		tcMod rotate 49
		tcMod stretch sin 0.7 0.7466 1.66803 0.244
	}
}

textures/rings2/zzfallssplashcote_73
{
	qer_editorimage textures/rings2/watersplash01.tga
	q3map_cloneshader textures/rings2/zzfallssplashcote_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.974291 0.244
	deformvertexes move 1.61412e-015 2.67323e-015 0 sawtooth 3.20231e+014 1 0.974291 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.974291 0.244
		alphagen wave square 0 1 0.974291 0.244
		tcMod rotate 32
		tcMod stretch sin 0.7 0.7466 1.68089 0.244
	}
}

textures/rings2/zzfallssplashcote_74
{
	qer_editorimage textures/rings2/watersplash01.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 330 triangle 0 1 0.987149 0.244
	deformvertexes move 3.1225e-015 3.91316e-017 0 sawtooth 3.20231e+014 1 0.987149 0.244
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/rings2/watersplash01.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.987149 0.244
		alphagen wave square 0 1 0.987149 0.244
		tcMod rotate -194
		tcMod stretch sin 0.7 0.7466 1.69375 0.244
	}
}

